.ad-outer-wrap .application-form .content .section-inner .my-select .dropdown-menu {
    max-height: 210px !important;
}
.ad-outer-wrap .application-form .content .section-inner .my-select .dropdown-menu.inner {
    max-height: 200px !important;
}

.ad-outer-wrap .application-form .content .section-inner .my-select .dropdown-menu li.disabled {
    background: #ccc url(../images/check.svg) 95% center no-repeat;
    background-size: 10px;
}

.ad-outer-wrap .application-form .content .section-inner .intl-tel-input .text-box {
    width: 100%;
}

.ad-outer-wrap .application-form .content .gallery-team form {
    overflow: visible;
}

.ad-outer-wrap .application-form .content .section-inner.documentation .media-box article ul li {
    width: auto;
    margin-right: 20px;
}

.country-list li {
    font-size: 12px;
}
.country-list .country-name {
    display: inline-block;
}

.input-file p {
    font-size: 14px !important;
    line-height: 24px !important;
}
.input-file input[type=file] {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}
.input-file label {
    font-family: GothamMedium, Arial, Helvetica, sans-serif;
    border: 1px solid #B2B2AB;
}
.input-file label span {
    width: 70%;
    display: inline-block;
    background: transparent;
    color: #333;
    font-size: 13px;
    padding: 10px;
    line-height: 26px;
}
.input-file label strong {
    width: 30%;
    padding: 10px;
    line-height: 26px;
    font-size: 14px;
    color: #333;
    background-color: #5fe2c5;
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
}

.white-popup .text-box {
    height: 46px;
    padding: 10px 15px;
    border: 1px solid #b2b2b2;
    border-radius: 0;
    background: none;
    margin: 0;
    color: #494949;
    font-size: 14px;
    font-family: GothamBook, Arial, Helvetica, sans-serif;
    width: 49.25%;
    display: inline-block;
    float: left;
    margin-right: 10px;
}
.white-popup .text-box.last {
    margin: 0;
}
.white-popup fieldset {
    margin-bottom: 30px;
}
.white-popup input[type=submit] {
    height: 48px;
    min-width: 140px;
    color: #000;
    background: none;
    text-transform: uppercase;
    font-size: 14px;
    font-family: GothamMedium, Arial, Helvetica, sans-serif;
    border: 2px solid #5fe2c5;
    padding: 0 20px;
    border-radius: 0;
    text-align: center;
    line-height: 48px;
    display: inline-block;
}

.select-picker option:disabled {
    display: none;
}

.content-white-block {
    background: #fff;
    padding: 20px 20px;
    font-family: "GothamLight", Arial, Helvetica, sans-serif;
}

.block-tandc {
    background: #ffffff;
    padding: 40px;
    border: 1px solid #b2b2b2;
    height: 550px;
    overflow: auto;
    margin: 0 0 10px;
    display: none;
}

.text-green {
    color: #004048;
}

/*
Header
*/

.navbar-expand-lg .navbar-nav {
    justify-content: space-around;
}

.dropdown-menu {
    border-radius: 0;
    margin: -1px;
    border:0px;
}

.dropdown-item {
    font-family: 'GothamBook';
    font-size: 0.8rem;
    color: #58595b !important;
    text-align: center;
    text-transform:uppercase;
}